package cn.im.trafficplan.model;

import cn.base.bean.BaseBean;
//[交通预案报警源设备信息]

public class TrafficplanalarmdeviceBean extends BaseBean implements java.io.Serializable {
	private String alarmID;//[预案ID]
	private String planID;//[预案ID，关联【trafficplanmanage】的主键]
	private String deviceId;//[设备id]
	private String deviceName;//[设备名称]
	private String channelId;//[通道名称]
	private String createAccount;//[创建人]
	private String createTime;//[创建时间]
	private String modifyAccount;//[修改人]
	private String modifyTime;//[修改时间]
	public void setAlarmID(String alarmID){
		this.alarmID = alarmID;
	}
	public String getAlarmID(){
		return alarmID;
	}
	public void setPlanID(String planID){
		this.planID = planID;
	}
	public String getPlanID(){
		return planID;
	}
	public void setDeviceId(String deviceId){
		this.deviceId = deviceId;
	}
	public String getDeviceId(){
		return deviceId;
	}
	public void setDeviceName(String deviceName){
		this.deviceName = deviceName;
	}
	public String getDeviceName(){
		return deviceName;
	}
	public void setChannelId(String channelId){
		this.channelId = channelId;
	}
	public String getChannelId(){
		return channelId;
	}
	public void setCreateAccount(String createAccount){
		this.createAccount = createAccount;
	}
	public String getCreateAccount(){
		return createAccount;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setModifyAccount(String modifyAccount){
		this.modifyAccount = modifyAccount;
	}
	public String getModifyAccount(){
		return modifyAccount;
	}
	public void setModifyTime(String modifyTime){
		this.modifyTime = modifyTime;
	}
	public String getModifyTime(){
		return modifyTime;
	}
}